<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {#        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">#}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>

<div {{ stimulus_controller('@symfony/ux-live-component') }}> </div>
{% block body %}
    {% for message in app.flashes('success') %}
        <div class="alert alert-success">
            {{ message }}
        </div>
    {% endfor %}
    <turbo-frame id="autocomplete-demo-form">
        {% for message in app.flashes('autocomplete_success') %}
            <div class="alert alert-success" data-turbo-cache="false">{{ message }}</div>
        {% endfor %}

        {{ form_start(form) }}
        {{ form_row(form.foods) }}

        {{ form_row(form.name) }}

        <button type="submit" class="btn btn-primary">Let's Nom!</button>
        {{ form_end(form) }}
    </turbo-frame>
{% endblock %}

</body>
</html>
